.cursor-pointer{ cursor:pointer; }
.hide{ display:none; }

/* ### Extend from  global.css > .post .btn ### */
.posts .pager-next a{display:block;margin:1em auto;text-align:center;color:#009bdf;font-size:1em;width:20%;border:3px solid #009bdf;border-radius:0;-moz-border-radius:0;-khtml-border-radius:0;-webkit-border-radius:0;}
.posts .pager-next a:hover{background:#009bdf;color:#fff;}
